How to install libdatrie-doc on Debian 9 (Stretch)